Core - Bug # 49188

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Install Tool
Created: 2013-06-17 Assigned To:

Updated: 2013-09-11 Due date: 2013-06-24
TYPO3 Version: 6.2

PHP Version: 53

Complexity:

Is Regression:

Sprint Focus:

Subject: Install tool: Better UX for fould out sections

Description

Some sections in new install tool can be folded out (Test setup -> the image tests -> Headline) and more important: All configuration
-> sections. See screenshots.

This should get some UX improvement to hint users those by default collapsed areas can be extended. Maybe use little grey arrows in
front of the according headlines as is already done in the reports module...

Related issues:
duplicated by Core - Feature # 43999: Make InstallTool more comforable to use Resolved 2012-12-14
follows Core - Task # 49162: Rewrite install tool Resolved 2011-10-30

Associated revisions

Revision a0f292cf - 2013-09-11 20:18 - Markus Klein

[BUGFIX] Install Tool: Improve UX for foldout sections

Change the cursor and add an arrow for foldout sections
in the Install Tool.

Resolves: #49188

Releases: 6.2

Change-Id: 1af8f17b420f0716a23b5a6d8d4ebbbaa815a9143
Reviewed-on: https://review.typo3.org/23755

Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Jigal van Hemert
Tested-by: Jigal van Hemert

History

#1 - 2013-06-17 12:39 - Christian Kuhn
- File all-config-toggle.png added
- File test-setup-toggle.png added

#2 - 2013-09-11 17:45 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
https://review.typo3.org/23755

It is available at https://review.typo3.0rg/23755

#3 - 2013-09-11 20:30 - Markus Klein
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a0f292cfc3fd322786cbf4f62bc7416787c66a7a.

Files
all-config-toggle.png 44.5 kB 2013-06-17 Christian Kuhn
test-setup-toggle.png 33.1 kB 2013-06-17 Christian Kuhn
